# RedditorList

class `praw.models.``RedditorList`(reddit, _data)

  A list of Redditors. Works just like a regular list.

  `__contains__`(item)

    Test if item exists in the list.

  `__getitem__`(index)

    Return the item at position index in the list.

  `__init__`(reddit, _data)

    Initialize a BaseList instance.

    Parameters: | reddit – An instance of `Reddit`.

  `__iter__`()

    Return an iterator to the list.

  `__len__`()

    Return the number of items in the list.

  `parse`(data, reddit)

    Return an instance of `cls` from `data`.

    Parameters:

    - data – The structured data.
    - reddit – An instance of `Reddit`.